/* ------- boxes --------- */
.boxes {
	line-height: 1.4em; /* bug d'IE */
	background: transparent;
	color: #000000;
	font-size:8pt;
}

.boxes ul  { padding: 0; margin: 12px 0 0 15px;  display:none;}

.boxes li  {display: block;	line-height: 1.1em; padding: 1px 0 1px 0;  display:none; }

.boxes a{ font-size:8pt; text-decoration: none;	padding: 0; display:none; }
.boxes li a{ font-size:8pt; color: #000033; background: transparent; display:none; }
.boxes li a:hover{ font-size:8pt; color: #003366; text-decoration: none; display:none; }

/* ------- Box langues --------- */
.langBox{
display:none;
}
.langBox li{
display:none;
}


/* -------- GUIDE BOX --------- */
#guideBox {
display:none;
}

/* ------- Box login --------- */
#loginBox {
  position:absolute;
  left:5px;
  top:5px;
  text-align:left;
  width:530px;
  height:30px;
}

#loginBox h4 {  height:25px; }

#loginBox fieldset {  border:0px; width:520px; }
#loginBox fieldset input { width:120px; }

#loginBox input { 
  width:120px;
  border:0px;
}

#loginBox input.submitBt { 
  width:30px;
}

#loginBox fieldset input.submitBt {
  width:30px;
}




/* ------- Box Categorie --------- */
#categoriesBox h4 {
  width:208px;  height:32px;
  text-indent:-9999px;
  background: transparent url(../images/boxes/categories.png) center center no-repeat;
  /*border:solid thin #000000;*/
}

#categoriesBox ul{
	text-align:left;
	margin:0px 0px 0px 5px;	
	list-style: none;
	width:174px;	
	padding: 10px 10px 10px 0px;
/*  border:solid thin #000000;*/
}

#categoriesBox li{	
	text-align:left;
	margin:0px 0px 0px 4px;	
	list-style-image:url(../images/puce.gif);
	list-style-type:none;
	list-style-position:inside;
	width:160px;
	height:16px;
	padding: 3px 0px 0px 0px;
  	/*border:solid thin red;*/
	border-bottom:solid 1px #CCCCCC;/*#FF9900*/
}

#categoriesBox li a{	
	display: block;
	width:178px;
	height:16px;
}
#categoriesBox li a:hover{	
    background-color:#FFCC99;
}



/* ------- Box special --------- */
.specialContent {  
  display:block;
  list-style: none;   
  text-align:center; 
}
.specialContent img {  
  margin:4px;
}

/* ------- Box Cart --------- */

#cartBox {
display:none;
}

#cartBox h4.french {
  width: 195px;  height:25px;
  background: transparent url(../images/boxes/cart.png) no-repeat;
}

#cartBox h4.english {
  width:195px;  height:25px;
  background: transparent url(../images/boxes/cart_en.png) no-repeat;
}

#cartBox h4 {
 text-indent: -9999px;
}

.cartContent {  
  display:block;
  list-style: none; 
  text-align:left;  
}
.cartContent li {  
  line-height:15px;
  padding: 0px 0px 0px 8px; 
}  


/* ------- Best --------- */
ul.bestsellersContent {
  list-style: none; 
  text-align:left;  
}
ul.bestsellersContent li {   
  margin: 0;
  padding: 0 0 0 0.2em;
}

/* ------- languages --------- */
.languageContent {
  list-style: none;
  text-align: center;   
}
.languageContent img {  
  margin-top:4px;
}
.languageContent li {  
  display: inline;  
  margin: 4px 4px 4px 4px; 
}

/* ------- search --------- */

#searchBox  { 
width:300px;
height:30px;
position:absolute;
left:470px;
top:5px;
margin: 0px 0px 0px 0px;
/*border:solid thin red;*/
}

#searchBox h4 { margin:0; padding:0; display:none; }

#searchBox input { 
  width:120px;
  border:0px;
}

#searchBox input.submitBt{ 
  width:30px;
}


/*

#searchBox input { 
width:40px;
height:15px;
border:0;
}

#searchBox input.submitBt  {
padding:0;
margin:5px 0 0 0;
border:0;
width: 28px;
height: 19px;
background: transparent url(../images/submit.jpg) 0px 0px repeat-x;
}






/* ------- information --------- */

#informationBox {
width:900px;
padding-bottom:20px;
color:#708395;
text-align:center;
display:block;
}

/*#informationBox h4 {
  width:195px;  height:25px;
  background: transparent url(../images/boxes/info.png) no-repeat;
  text-indent: -9999px;
}*/


#informationBox a {  
  text-decoration:none;
  color:#708395;
padding-left: 11px;  
}